
Redmine - Patch #29698

Brazilian translation update

2018-09-30 18:46 - Patrick Kaminski

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Hello everyone!

I'm sending 4 patches with updates for the Brazilian Portuguese translation...

pt-BR

jstoolbar

wiki markdown

wiki textile

Related issues:

Copied to Redmine - Patch #29702: Brazilian wiki help translation update Closed

Copied to Redmine - Patch #29703: Brazilian translation (jstoolbar-pt-br.js) ... Closed

Associated revisions

Revision 17561 - 2018-10-03 00:34 - Go MAEDA

Brazilian translation update (#29698).

Patch by Patrick Kaminski.

Revision 17562 - 2018-10-03 01:27 - Go MAEDA

Brazilian translation update for 3.4-stable (#29718, #29698).

Patch by Patrick Kaminski.

History

#1 - 2018-10-01 05:42 - Go MAEDA

- Copied to Patch #29702: Brazilian wiki help translation update added

#2 - 2018-10-01 05:44 - Go MAEDA

- Copied to Patch #29703: Brazilian translation (jstoolbar-pt-br.js) update added

#3 - 2018-10-01 12:08 - Go MAEDA

- File deleted (jstoolbar-pt-br.patch)

#4 - 2018-10-01 12:08 - Go MAEDA

- File deleted (wiki_syntax_markdown.patch)

#5 - 2018-10-01 12:08 - Go MAEDA

- File deleted (wiki_syntax_textile.patch)

#6 - 2018-10-03 01:30 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patches. Thank you for improving Redmine.
Files

pt-BR.patch 3.46 KB 2018-09-30 Patrick Kaminski
